{
  "1": "It is a good thing to give thanks to Yahweh\n\\q and to sing praises to your name, Most High,\n\\q",
  "2": "to proclaim your covenant faithfulness in the morning\n\\q and your truthfulness every night,\n\\q",
  "3": "with a harp of ten strings\n\\q and with the melody of the lyre.\n\n\\s5\n\\q",
  "4": "For you, Yahweh, have made me glad through your deeds.\n\\q I will sing for joy because of the deeds of your hands.\n\\q",
  "5": "How great are your deeds, Yahweh!\n\\q Your thoughts are very deep.\n\n\\s5\n\\q",
  "6": "A brutish person does not know,\n\\q nor does a fool understand this:\n\\q",
  "7": "When the wicked sprout like the grass,\n\\q and even when all the evildoers thrive,\n\\q still they are doomed to eternal destruction.\n\n\\s5\n\\q",
  "8": "But you, Yahweh, will reign forever.\n\\q",
  "9": "Indeed, look at your enemies, Yahweh!\n\\q Indeed, look at your enemies. They will perish!\n\\q All those who do evil will be scattered.\n\n\\s5\n\\q",
  "10": "You have lifted up my horn like the horn of the wild ox;\n\\q I am anointed with fresh oil.\n\\q",
  "11": "My eyes have seen the downfall of my enemies;\n\\q my ears have heard of the doom of my evil foes.\n\n\\s5\n\\q",
  "12": "The righteous will flourish like the palm tree;\n\\q they will grow like a cedar in Lebanon.\n\\q",
  "13": "They are planted in the house of Yahweh;\n\\q they flourish in the courts of our God.\n\n\\s5\n\\q",
  "14": "They bear fruit even when they are old;\n\\q they stay fresh and green,\n\\q",
  "15": "to proclaim that Yahweh is just.\n\\q He is my rock, and there is no unrighteousness in him.\n\n\n\\s5",
  "front": "\\m\n\\d A psalm, a song for the Sabbath day.\n\\q"
}
